Switching Apache wsgi between using Python2 and Python3

If you have used the below command to install wsgi for python2

sudo apt-get install libapache2-mod-wsgi

by installing the python3 version with the command below, it will uninstall the pthon2 version and install the python3 version.

sudo apt-get install libapache2-mod-wsgi-py3
Interesting\\ Helpful?
YN

Leave a Reply

Your email address will not be published. Required fields are marked *